// Generated by gir (https://github.com/gtk-rs/gir @ d7c0763cacbc)
// from 
// from gir-files (https://github.com/gtk-rs/gir-files @ 4d1189172a70)
// DO NOT EDIT

#include "manual.h"
#include <stdalign.h>
#include <stdio.h>

int main() {
    printf("%s;%zu;%zu\n", "SpellingCheckerClass", sizeof(SpellingCheckerClass), alignof(SpellingCheckerClass));
    printf("%s;%zu;%zu\n", "SpellingLanguageInfoClass", sizeof(SpellingLanguageInfoClass), alignof(SpellingLanguageInfoClass));
    printf("%s;%zu;%zu\n", "SpellingTextBufferAdapterClass", sizeof(SpellingTextBufferAdapterClass), alignof(SpellingTextBufferAdapterClass));
    return 0;
}
